GET
/attachments/img/{attachmentType}/{fileName}Get a workspace, space, or user image
Retrieves an image used as a user avatar, space icon, or workspace icon. Specify the attachment category with attachmentType and the image's fileName.
attachmentTypestringrequired
The image category: `avatar`, `space_icon`, or `workspace_icon`.
fileNamestringrequired
The filename of the image to retrieve.
200Returns the image as a binary response.
400Returned when `attachmentType` is not one of the accepted values.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the image file cannot be found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 400 is returned when attachmentType is not avatar, space_icon, or workspace_icon. A 404 is returned when the image identified by the fileName path parameter cannot be found.